# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.1.0] - 2024-12-01

### Added
- add please
- add drone
- fix deps
- update to newest leptos
- with updated things
- add feature slicing
- add base app
- with dev environment
- initial template

### Fixed
- *(deps)* update rust crate wasm-bindgen to v0.2.97
- *(deps)* update rust crate wasm-bindgen to v0.2.96
- *(deps)* update rust crate wasm-bindgen to v0.2.95
- *(deps)* update rust crate wasm-bindgen to v0.2.94
- *(deps)* update rust crate wasm-bindgen to v0.2.93
- *(deps)* update all dependencies
- *(deps)* update all dependencies
- *(deps)* update rust crate anyhow to 1.0.86
- *(deps)* update rust crate anyhow to 1.0.85
- *(deps)* update rust crate anyhow to 1.0.84
- *(deps)* update rust crate serde_json to 1.0.117
- *(deps)* update rust crate anyhow to 1.0.83
- *(deps)* update rust crate simple_logger to v5
- *(deps)* update rust crate serde_json to 1.0.116
- *(deps)* update rust crate anyhow to 1.0.82
- *(deps)* update all dependencies

### Other
- *(deps)* update rust crate serde to v1.0.215
- *(deps)* update dependency @playwright/test to v1.46.1
- *(deps)* update rust crate serde to v1.0.208
- *(deps)* update dependency @playwright/test to v1.45.1
- *(deps)* update dependency @playwright/test to v1.44.1
- *(deps)* update rust crate serde to v1.0.203
- *(deps)* update rust crate chrono to 0.4.38
- Merge pull request 'fix(deps): update all dependencies' (#3) from renovate/all into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/como-web/pulls/3

- Merge pull request 'Configure Renovate' (#1) from renovate/configure into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/como-web/pulls/1

- Add renovate.json

